## rust-breezyshim 0.1.19

=== debian/changelog ===
rust-breezyshim (0.1.19-1) unstable; urgency=medium

  * Package breezyshim 0.1.19 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 21 Jul 2023 08:33:08 +0100

rust-breezyshim (0.1.1-1) unstable; urgency=medium

  * Package breezyshim 0.1.1 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Jul 2023 16:48:24 +0100
