=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test breezyshim 0.1.19 --all-targets --all-features
Features: test-name=rust-breezyshim:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test breezyshim 0.1.19 --all-targets --no-default-features --features debian
Features: test-name=librust-breezyshim-dev:debian
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test breezyshim 0.1.19 --all-targets
Features: test-name=librust-breezyshim-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test breezyshim 0.1.19 --all-targets --no-default-features
Features: test-name=librust-breezyshim-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
