=== debian/control ===
Source: rust-breezyshim
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-debversion-0.2+default-dev <!nocheck>,
 librust-debversion-0.2+python-debian-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-pyo3+default-dev (>= 0.20-~~) <!nocheck>,
 librust-pyo3+serde-dev (>= 0.20-~~) <!nocheck>,
 librust-pyo3-filelike+default-dev (>= 0.1-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-tempfile-3+default-dev (>= 3.6.0-~~) <!nocheck>,
 librust-url-2+default-dev <!nocheck>,
 librust-url-2+serde-dev <!nocheck>,
 brz-debian <!nocheck>,
 python3-breezy <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/breezyshim]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/breezyshim
Homepage: https://www.breezy-vcs.org/
X-Cargo-Crate: breezyshim
Rules-Requires-Root: no

Package: librust-breezyshim-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+default-dev,
 librust-debversion-0.2+default-dev,
 librust-debversion-0.2+python-debian-dev,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-pyo3+auto-initialize-dev (>= 0.20-~~),
 librust-pyo3+default-dev (>= 0.20-~~),
 librust-pyo3+serde-dev (>= 0.20-~~),
 librust-pyo3-filelike+default-dev (>= 0.1-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-tempfile-3+default-dev (>= 3.6.0-~~),
 librust-url-2+default-dev,
 librust-url-2+serde-dev,
 python3-breezy,
 brz-debian
Provides:
 librust-breezyshim+auto-initialize-dev (= ${binary:Version}),
 librust-breezyshim+debian-dev (= ${binary:Version}),
 librust-breezyshim+default-dev (= ${binary:Version}),
 librust-breezyshim-0-dev (= ${binary:Version}),
 librust-breezyshim-0+auto-initialize-dev (= ${binary:Version}),
 librust-breezyshim-0+debian-dev (= ${binary:Version}),
 librust-breezyshim-0+default-dev (= ${binary:Version}),
 librust-breezyshim-0.1-dev (= ${binary:Version}),
 librust-breezyshim-0.1+auto-initialize-dev (= ${binary:Version}),
 librust-breezyshim-0.1+debian-dev (= ${binary:Version}),
 librust-breezyshim-0.1+default-dev (= ${binary:Version}),
 librust-breezyshim-0.1.78-dev (= ${binary:Version}),
 librust-breezyshim-0.1.78+auto-initialize-dev (= ${binary:Version}),
 librust-breezyshim-0.1.78+debian-dev (= ${binary:Version}),
 librust-breezyshim-0.1.78+default-dev (= ${binary:Version})
Description: Rust shim around the Breezy Python API - Rust source code
 Source code for Debianized Rust crate "breezyshim"
