=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test breezyshim 0.1.78 --all-targets --all-features
Features: test-name=rust-breezyshim:@
Depends: dh-cargo (>= 18), librust-pyo3+auto-initialize-dev (>= 0.20-~~), librust-pyo3+default-dev (>= 0.20-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test breezyshim 0.1.78 --all-targets --no-default-features --features auto-initialize
Features: test-name=librust-breezyshim-dev:auto-initialize
Depends: dh-cargo (>= 18), librust-pyo3+auto-initialize-dev (>= 0.20-~~), librust-pyo3+default-dev (>= 0.20-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test breezyshim 0.1.78 --all-targets --no-default-features --features debian
Features: test-name=librust-breezyshim-dev:debian
Depends: dh-cargo (>= 18), librust-pyo3+auto-initialize-dev (>= 0.20-~~), librust-pyo3+default-dev (>= 0.20-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test breezyshim 0.1.78 --all-targets
Features: test-name=librust-breezyshim-dev:default
Depends: dh-cargo (>= 18), librust-pyo3+auto-initialize-dev (>= 0.20-~~), librust-pyo3+default-dev (>= 0.20-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test breezyshim 0.1.78 --all-targets --no-default-features
Features: test-name=librust-breezyshim-dev:
Depends: dh-cargo (>= 18), librust-pyo3+auto-initialize-dev (>= 0.20-~~), librust-pyo3+default-dev (>= 0.20-~~), @
Restrictions: allow-stderr, skip-not-installable
