## rust-breezyshim 0.1.92

=== debian/changelog ===
rust-breezyshim (0.1.92-1) unstable; urgency=medium

  * Package breezyshim 0.1.92 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 04 Jun 2024 19:57:25 +0100

rust-breezyshim (0.1.86-1) unstable; urgency=medium

  * Package breezyshim 0.1.86 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 09 Mar 2024 15:44:48 +0000
