=== debian/control ===
--- 
+++ 
@@ -7,8 +7,10 @@
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-chrono-0.4+default-dev <!nocheck>,
- librust-debversion-0.2+default-dev <!nocheck>,
- librust-debversion-0.2+python-debian-dev <!nocheck>,
+ librust-ctor-0.1+default-dev <!nocheck>,
+ librust-debversion+default-dev (>= 0.2-~~) <!nocheck>,
+ librust-debversion+python-debian-dev (>= 0.2-~~) <!nocheck>,
+ librust-lazy-regex-2+default-dev <!nocheck>,
  librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
  librust-pyo3+default-dev (>= 0.20-~~) <!nocheck>,
  librust-pyo3+serde-dev (>= 0.20-~~) <!nocheck>,
@@ -19,6 +21,7 @@
  librust-url-2+default-dev <!nocheck>,
  librust-url-2+serde-dev <!nocheck>,
  brz-debian <!nocheck>,
+ python3-breezy <!nocheck>,
  python3-breezy <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -36,10 +39,11 @@
 Depends:
  ${misc:Depends},
  librust-chrono-0.4+default-dev,
- librust-debversion-0.2+default-dev,
- librust-debversion-0.2+python-debian-dev,
+ librust-ctor-0.1+default-dev,
+ librust-debversion+default-dev (>= 0.2-~~),
+ librust-debversion+python-debian-dev (>= 0.2-~~),
+ librust-lazy-regex-2+default-dev,
  librust-lazy-static-1+default-dev (>= 1.4.0-~~),
- librust-pyo3+auto-initialize-dev (>= 0.20-~~),
  librust-pyo3+default-dev (>= 0.20-~~),
  librust-pyo3+serde-dev (>= 0.20-~~),
  librust-pyo3-filelike+default-dev (>= 0.1-~~),
@@ -62,9 +66,9 @@
  librust-breezyshim-0.1+auto-initialize-dev (= ${binary:Version}),
  librust-breezyshim-0.1+debian-dev (= ${binary:Version}),
  librust-breezyshim-0.1+default-dev (= ${binary:Version}),
- librust-breezyshim-0.1.78-dev (= ${binary:Version}),
- librust-breezyshim-0.1.78+auto-initialize-dev (= ${binary:Version}),
- librust-breezyshim-0.1.78+debian-dev (= ${binary:Version}),
- librust-breezyshim-0.1.78+default-dev (= ${binary:Version})
+ librust-breezyshim-0.1.92-dev (= ${binary:Version}),
+ librust-breezyshim-0.1.92+auto-initialize-dev (= ${binary:Version}),
+ librust-breezyshim-0.1.92+debian-dev (= ${binary:Version}),
+ librust-breezyshim-0.1.92+default-dev (= ${binary:Version})
 Description: Rust shim around the Breezy Python API - Rust source code
  Source code for Debianized Rust crate "breezyshim"
