## rust-breezyshim 0.1.167

=== debian/changelog ===
rust-breezyshim (0.1.167-1) unstable; urgency=medium

  * Team upload.
  * Package breezyshim 0.1.167 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Fri, 09 Aug 2024 23:49:01 +0000

rust-breezyshim (0.1.142-1) unstable; urgency=medium

  * Package breezyshim 0.1.142 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 01 Aug 2024 15:57:24 +0100

rust-breezyshim (0.1.139-1) unstable; urgency=medium

  * Package breezyshim 0.1.139 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 31 Jul 2024 14:45:03 +0100

rust-breezyshim (0.1.134-1) unstable; urgency=medium

  * Package breezyshim 0.1.134 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 30 Jul 2024 00:24:23 +0100

rust-breezyshim (0.1.132-1) unstable; urgency=medium

  * Package breezyshim 0.1.132 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 29 Jul 2024 19:58:47 +0100

rust-breezyshim (0.1.103-1) unstable; urgency=medium

  * Package breezyshim 0.1.103 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 24 Jun 2024 21:04:41 +0100
