=== debian/control ===
--- 
+++ 
@@ -8,20 +8,20 @@
  libstd-rust-dev <!nocheck>,
  librust-chrono-0.4+default-dev <!nocheck>,
  librust-ctor-0.1+default-dev <!nocheck>,
- librust-debversion+default-dev (>= 0.2-~~) <!nocheck>,
- librust-debversion+python-debian-dev (>= 0.2-~~) <!nocheck>,
- librust-lazy-regex-2+default-dev <!nocheck>,
+ librust-lazy-regex+default-dev (>= 2-~~) <!nocheck>,
  librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
- librust-pyo3+default-dev (>= 0.20-~~) <!nocheck>,
- librust-pyo3+serde-dev (>= 0.20-~~) <!nocheck>,
+ librust-log-0.4+default-dev <!nocheck>,
+ librust-patchkit-0.1+default-dev <!nocheck>,
+ librust-pyo3+chrono-dev (>= 0.22-~~) <!nocheck>,
+ librust-pyo3+default-dev (>= 0.22-~~) <!nocheck>,
+ librust-pyo3+py-clone-dev (>= 0.22-~~) <!nocheck>,
+ librust-pyo3+serde-dev (>= 0.22-~~) <!nocheck>,
  librust-pyo3-filelike+default-dev (>= 0.1-~~) <!nocheck>,
  librust-serde-1+default-dev <!nocheck>,
  librust-serde-1+derive-dev <!nocheck>,
  librust-tempfile-3+default-dev (>= 3.6.0-~~) <!nocheck>,
  librust-url-2+default-dev <!nocheck>,
  librust-url-2+serde-dev <!nocheck>,
- brz-debian <!nocheck>,
- python3-breezy <!nocheck>,
  python3-breezy <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -40,12 +40,18 @@
  ${misc:Depends},
  librust-chrono-0.4+default-dev,
  librust-ctor-0.1+default-dev,
+ librust-debian-control+default-dev (>= 0.1.14-~~),
+ librust-debian-control+python-debian-dev (>= 0.1.14-~~),
  librust-debversion+default-dev (>= 0.2-~~),
  librust-debversion+python-debian-dev (>= 0.2-~~),
- librust-lazy-regex-2+default-dev,
+ librust-lazy-regex+default-dev (>= 2-~~),
  librust-lazy-static-1+default-dev (>= 1.4.0-~~),
- librust-pyo3+default-dev (>= 0.20-~~),
- librust-pyo3+serde-dev (>= 0.20-~~),
+ librust-log-0.4+default-dev,
+ librust-patchkit-0.1+default-dev,
+ librust-pyo3+chrono-dev (>= 0.22-~~),
+ librust-pyo3+default-dev (>= 0.22-~~),
+ librust-pyo3+py-clone-dev (>= 0.22-~~),
+ librust-pyo3+serde-dev (>= 0.22-~~),
  librust-pyo3-filelike+default-dev (>= 0.1-~~),
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
@@ -66,9 +72,9 @@
  librust-breezyshim-0.1+auto-initialize-dev (= ${binary:Version}),
  librust-breezyshim-0.1+debian-dev (= ${binary:Version}),
  librust-breezyshim-0.1+default-dev (= ${binary:Version}),
- librust-breezyshim-0.1.92-dev (= ${binary:Version}),
- librust-breezyshim-0.1.92+auto-initialize-dev (= ${binary:Version}),
- librust-breezyshim-0.1.92+debian-dev (= ${binary:Version}),
- librust-breezyshim-0.1.92+default-dev (= ${binary:Version})
+ librust-breezyshim-0.1.167-dev (= ${binary:Version}),
+ librust-breezyshim-0.1.167+auto-initialize-dev (= ${binary:Version}),
+ librust-breezyshim-0.1.167+debian-dev (= ${binary:Version}),
+ librust-breezyshim-0.1.167+default-dev (= ${binary:Version})
 Description: Rust shim around the Breezy Python API - Rust source code
  Source code for Debianized Rust crate "breezyshim"
