## rust-breezyshim 0.1.181

=== debian/changelog ===
rust-breezyshim (0.1.181-1) unstable; urgency=medium

  * Drop patch drop-dirty-tracker: the dirty-tracker crate
    is now available in Debian.
  * Package breezyshim 0.1.181 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 05 Sep 2024 00:55:52 +0100
