=== debian/control ===
--- 
+++ 
@@ -40,10 +40,13 @@
  ${misc:Depends},
  librust-chrono-0.4+default-dev,
  librust-ctor-0.1+default-dev,
+ librust-debian-changelog-0.1+default-dev (>= 0.1.12-~~),
  librust-debian-control+default-dev (>= 0.1.14-~~),
  librust-debian-control+python-debian-dev (>= 0.1.14-~~),
  librust-debversion+default-dev (>= 0.2-~~),
  librust-debversion+python-debian-dev (>= 0.2-~~),
+ librust-difflib-0.4+default-dev,
+ librust-dirty-tracker-0.3+default-dev,
  librust-lazy-regex+default-dev (>= 2-~~),
  librust-lazy-static-1+default-dev (>= 1.4.0-~~),
  librust-log-0.4+default-dev,
@@ -64,17 +67,21 @@
  librust-breezyshim+auto-initialize-dev (= ${binary:Version}),
  librust-breezyshim+debian-dev (= ${binary:Version}),
  librust-breezyshim+default-dev (= ${binary:Version}),
+ librust-breezyshim+dirty-tracker-dev (= ${binary:Version}),
  librust-breezyshim-0-dev (= ${binary:Version}),
  librust-breezyshim-0+auto-initialize-dev (= ${binary:Version}),
  librust-breezyshim-0+debian-dev (= ${binary:Version}),
  librust-breezyshim-0+default-dev (= ${binary:Version}),
+ librust-breezyshim-0+dirty-tracker-dev (= ${binary:Version}),
  librust-breezyshim-0.1-dev (= ${binary:Version}),
  librust-breezyshim-0.1+auto-initialize-dev (= ${binary:Version}),
  librust-breezyshim-0.1+debian-dev (= ${binary:Version}),
  librust-breezyshim-0.1+default-dev (= ${binary:Version}),
- librust-breezyshim-0.1.167-dev (= ${binary:Version}),
- librust-breezyshim-0.1.167+auto-initialize-dev (= ${binary:Version}),
- librust-breezyshim-0.1.167+debian-dev (= ${binary:Version}),
- librust-breezyshim-0.1.167+default-dev (= ${binary:Version})
+ librust-breezyshim-0.1+dirty-tracker-dev (= ${binary:Version}),
+ librust-breezyshim-0.1.181-dev (= ${binary:Version}),
+ librust-breezyshim-0.1.181+auto-initialize-dev (= ${binary:Version}),
+ librust-breezyshim-0.1.181+debian-dev (= ${binary:Version}),
+ librust-breezyshim-0.1.181+default-dev (= ${binary:Version}),
+ librust-breezyshim-0.1.181+dirty-tracker-dev (= ${binary:Version})
 Description: Rust shim around the Breezy Python API - Rust source code
  Source code for Debianized Rust crate "breezyshim"
