=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test breezyshim 0.1.181 --all-targets --all-features
Features: test-name=rust-breezyshim:@
Depends: dh-cargo (>= 18), librust-maplit-1+default-dev, librust-pyo3+chrono-dev (>= 0.22-~~), librust-pyo3+default-dev (>= 0.22-~~), librust-pyo3+py-clone-dev (>= 0.22-~~), librust-serial-test-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test breezyshim 0.1.181 --all-targets --no-default-features --features auto-initialize
Features: test-name=librust-breezyshim-dev:auto-initialize
Depends: dh-cargo (>= 18), librust-maplit-1+default-dev, librust-pyo3+chrono-dev (>= 0.22-~~), librust-pyo3+default-dev (>= 0.22-~~), librust-pyo3+py-clone-dev (>= 0.22-~~), librust-serial-test-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test breezyshim 0.1.181 --all-targets --no-default-features --features debian
Features: test-name=librust-breezyshim-dev:debian
Depends: dh-cargo (>= 18), librust-maplit-1+default-dev, librust-pyo3+chrono-dev (>= 0.22-~~), librust-pyo3+default-dev (>= 0.22-~~), librust-pyo3+py-clone-dev (>= 0.22-~~), librust-serial-test-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test breezyshim 0.1.181 --all-targets
Features: test-name=librust-breezyshim-dev:default
Depends: dh-cargo (>= 18), librust-maplit-1+default-dev, librust-pyo3+chrono-dev (>= 0.22-~~), librust-pyo3+default-dev (>= 0.22-~~), librust-pyo3+py-clone-dev (>= 0.22-~~), librust-serial-test-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test breezyshim 0.1.181 --all-targets --no-default-features --features dirty-tracker
Features: test-name=librust-breezyshim-dev:dirty-tracker
Depends: dh-cargo (>= 18), librust-maplit-1+default-dev, librust-pyo3+chrono-dev (>= 0.22-~~), librust-pyo3+default-dev (>= 0.22-~~), librust-pyo3+py-clone-dev (>= 0.22-~~), librust-serial-test-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test breezyshim 0.1.181 --all-targets --no-default-features
Features: test-name=librust-breezyshim-dev:
Depends: dh-cargo (>= 18), librust-maplit-1+default-dev, librust-pyo3+chrono-dev (>= 0.22-~~), librust-pyo3+default-dev (>= 0.22-~~), librust-pyo3+py-clone-dev (>= 0.22-~~), librust-serial-test-dev (>= 2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
