## rust-breezyshim 0.1.204

=== debian/changelog ===
rust-breezyshim (0.1.204-1) unstable; urgency=medium

  * Drop patch drop-dirty-tracker: the dirty-tracker crate
    is now available in Debian.
  * Package breezyshim 0.1.204 from crates.io using debcargo 2.7.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 Sep 2024 01:41:56 +0100
