=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rust-breezyshim
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
@@ -12,6 +12,7 @@
  librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
  librust-log-0.4+default-dev <!nocheck>,
  librust-patchkit-0.1+default-dev <!nocheck>,
+ librust-percent-encoding-2+default-dev (>= 2.3.1-~~) <!nocheck>,
  librust-pyo3+chrono-dev (>= 0.22-~~) <!nocheck>,
  librust-pyo3+default-dev (>= 0.22-~~) <!nocheck>,
  librust-pyo3+py-clone-dev (>= 0.22-~~) <!nocheck>,
@@ -26,7 +27,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/breezyshim]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/breezyshim
 Homepage: https://www.breezy-vcs.org/
@@ -51,6 +52,7 @@
  librust-lazy-static-1+default-dev (>= 1.4.0-~~),
  librust-log-0.4+default-dev,
  librust-patchkit-0.1+default-dev,
+ librust-percent-encoding-2+default-dev (>= 2.3.1-~~),
  librust-pyo3+chrono-dev (>= 0.22-~~),
  librust-pyo3+default-dev (>= 0.22-~~),
  librust-pyo3+py-clone-dev (>= 0.22-~~),
@@ -58,6 +60,7 @@
  librust-pyo3-filelike+default-dev (>= 0.1-~~),
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
+ librust-sqlx+postgres-dev (>= 0.8-~~),
  librust-tempfile-3+default-dev (>= 3.6.0-~~),
  librust-url-2+default-dev,
  librust-url-2+serde-dev,
@@ -68,20 +71,24 @@
  librust-breezyshim+debian-dev (= ${binary:Version}),
  librust-breezyshim+default-dev (= ${binary:Version}),
  librust-breezyshim+dirty-tracker-dev (= ${binary:Version}),
+ librust-breezyshim+sqlx-dev (= ${binary:Version}),
  librust-breezyshim-0-dev (= ${binary:Version}),
  librust-breezyshim-0+auto-initialize-dev (= ${binary:Version}),
  librust-breezyshim-0+debian-dev (= ${binary:Version}),
  librust-breezyshim-0+default-dev (= ${binary:Version}),
  librust-breezyshim-0+dirty-tracker-dev (= ${binary:Version}),
+ librust-breezyshim-0+sqlx-dev (= ${binary:Version}),
  librust-breezyshim-0.1-dev (= ${binary:Version}),
  librust-breezyshim-0.1+auto-initialize-dev (= ${binary:Version}),
  librust-breezyshim-0.1+debian-dev (= ${binary:Version}),
  librust-breezyshim-0.1+default-dev (= ${binary:Version}),
  librust-breezyshim-0.1+dirty-tracker-dev (= ${binary:Version}),
- librust-breezyshim-0.1.181-dev (= ${binary:Version}),
- librust-breezyshim-0.1.181+auto-initialize-dev (= ${binary:Version}),
- librust-breezyshim-0.1.181+debian-dev (= ${binary:Version}),
- librust-breezyshim-0.1.181+default-dev (= ${binary:Version}),
- librust-breezyshim-0.1.181+dirty-tracker-dev (= ${binary:Version})
+ librust-breezyshim-0.1+sqlx-dev (= ${binary:Version}),
+ librust-breezyshim-0.1.204-dev (= ${binary:Version}),
+ librust-breezyshim-0.1.204+auto-initialize-dev (= ${binary:Version}),
+ librust-breezyshim-0.1.204+debian-dev (= ${binary:Version}),
+ librust-breezyshim-0.1.204+default-dev (= ${binary:Version}),
+ librust-breezyshim-0.1.204+dirty-tracker-dev (= ${binary:Version}),
+ librust-breezyshim-0.1.204+sqlx-dev (= ${binary:Version})
 Description: Rust shim around the Breezy Python API - Rust source code
  Source code for Debianized Rust crate "breezyshim"
