## rust-breezyshim 0.1.205

=== debian/changelog ===
rust-breezyshim (0.1.205-1) unstable; urgency=medium

  * Drop patch drop-dirty-tracker: the dirty-tracker crate
    is now available in Debian.
  * Package breezyshim 0.1.205 from crates.io using debcargo 2.7.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 12 Oct 2024 13:59:56 +0100
