=== debian/control ===
--- 
+++ 
@@ -84,11 +84,11 @@
  librust-breezyshim-0.1+default-dev (= ${binary:Version}),
  librust-breezyshim-0.1+dirty-tracker-dev (= ${binary:Version}),
  librust-breezyshim-0.1+sqlx-dev (= ${binary:Version}),
- librust-breezyshim-0.1.204-dev (= ${binary:Version}),
- librust-breezyshim-0.1.204+auto-initialize-dev (= ${binary:Version}),
- librust-breezyshim-0.1.204+debian-dev (= ${binary:Version}),
- librust-breezyshim-0.1.204+default-dev (= ${binary:Version}),
- librust-breezyshim-0.1.204+dirty-tracker-dev (= ${binary:Version}),
- librust-breezyshim-0.1.204+sqlx-dev (= ${binary:Version})
+ librust-breezyshim-0.1.205-dev (= ${binary:Version}),
+ librust-breezyshim-0.1.205+auto-initialize-dev (= ${binary:Version}),
+ librust-breezyshim-0.1.205+debian-dev (= ${binary:Version}),
+ librust-breezyshim-0.1.205+default-dev (= ${binary:Version}),
+ librust-breezyshim-0.1.205+dirty-tracker-dev (= ${binary:Version}),
+ librust-breezyshim-0.1.205+sqlx-dev (= ${binary:Version})
 Description: Rust shim around the Breezy Python API - Rust source code
  Source code for Debianized Rust crate "breezyshim"
