## rust-breezyshim 0.1.213

=== debian/changelog ===
rust-breezyshim (0.1.213-1) unstable; urgency=medium

  * Package breezyshim 0.1.213 from crates.io using debcargo 2.7.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 26 Oct 2024 18:00:48 +0100

rust-breezyshim (0.1.212-1) unstable; urgency=medium

  * Package breezyshim 0.1.212 from crates.io using debcargo 2.7.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 26 Oct 2024 16:52:47 +0100
