=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-chrono-0.4+default-dev <!nocheck>,
- librust-ctor-0.1+default-dev <!nocheck>,
+ librust-ctor+default-dev (>= 0.1-~~) <!nocheck>,
  librust-lazy-regex+default-dev (>= 2-~~) <!nocheck>,
  librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
  librust-log-0.4+default-dev <!nocheck>,
@@ -40,8 +40,8 @@
 Depends:
  ${misc:Depends},
  librust-chrono-0.4+default-dev,
- librust-ctor-0.1+default-dev,
- librust-debian-changelog-0.1+default-dev (>= 0.1.12-~~),
+ librust-ctor+default-dev (>= 0.1-~~),
+ librust-debian-changelog-0.2+default-dev,
  librust-debian-control+default-dev (>= 0.1.14-~~),
  librust-debian-control+python-debian-dev (>= 0.1.14-~~),
  librust-debversion+default-dev (>= 0.2-~~),
@@ -84,11 +84,11 @@
  librust-breezyshim-0.1+default-dev (= ${binary:Version}),
  librust-breezyshim-0.1+dirty-tracker-dev (= ${binary:Version}),
  librust-breezyshim-0.1+sqlx-dev (= ${binary:Version}),
- librust-breezyshim-0.1.205-dev (= ${binary:Version}),
- librust-breezyshim-0.1.205+auto-initialize-dev (= ${binary:Version}),
- librust-breezyshim-0.1.205+debian-dev (= ${binary:Version}),
- librust-breezyshim-0.1.205+default-dev (= ${binary:Version}),
- librust-breezyshim-0.1.205+dirty-tracker-dev (= ${binary:Version}),
- librust-breezyshim-0.1.205+sqlx-dev (= ${binary:Version})
+ librust-breezyshim-0.1.213-dev (= ${binary:Version}),
+ librust-breezyshim-0.1.213+auto-initialize-dev (= ${binary:Version}),
+ librust-breezyshim-0.1.213+debian-dev (= ${binary:Version}),
+ librust-breezyshim-0.1.213+default-dev (= ${binary:Version}),
+ librust-breezyshim-0.1.213+dirty-tracker-dev (= ${binary:Version}),
+ librust-breezyshim-0.1.213+sqlx-dev (= ${binary:Version})
 Description: Rust shim around the Breezy Python API - Rust source code
  Source code for Debianized Rust crate "breezyshim"
